.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-group-1 {
  width: 1044px;
  min-height: 282px;
  height: auto;
  margin: 75px auto 43px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 0 14px 0 auto;
}

.u-section-2 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 0 14px 0 auto;
}

.u-section-2 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 0 14px 0 auto;
}

.u-section-2 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 0 14px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 940px;
    height: auto;
  }
  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }
  .u-section-2 .u-btn-2 {
    margin-right: 0;
  }
  .u-section-2 .u-btn-3 {
    margin-right: 0;
  }
  .u-section-2 .u-btn-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }
  .u-section-2 .u-btn-1 {
    margin-right: auto;
    margin-left: 55px;
  }
  .u-section-2 .u-btn-2 {
    margin-right: auto;
    margin-left: 55px;
  }
  .u-section-2 .u-btn-3 {
    margin-right: auto;
    margin-left: 55px;
  }
  .u-section-2 .u-btn-4 {
    margin-right: auto;
    margin-left: 55px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
 
  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }
  
  .u-section-2 .u-btn-2 {
    margin-left: 0;
  }
  
  .u-section-2 .u-btn-3 {
    margin-left: 0;
  }
  
  .u-section-2 .u-btn-4 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }
  
  .u-section-1 .u-btn-1 {
    margin-top: 16px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 77px;
    margin-right: auto;
  }
  
}@font-face {
  font-family: 'Ailerons-Typeface';
  font-style: normal;
  font-weight: 400;
  src: url(/fonts/Ailerons-Typeface.otf);
}